net.i2p.router.web

## Class TunnelRenderer

- java.lang.Object
- - net.i2p.router.web.TunnelRenderer

    public class TunnelRenderer
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`TunnelRenderer(RouterContext ctx)`

### Method Summary

Methods
`void` `renderStatusHTML(Writer out)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TunnelRenderer

    public TunnelRenderer(RouterContext ctx)

### Method Detail

#### renderStatusHTML

    public void renderStatusHTML(Writer out)
                          throws IOException

Throws:
  `IOException`